/*BEGIN text_1586966209225*/
#text_1586966209225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586966209225*/

/*BEGIN image_1587045646008*//*END image_1587045646008*/

/*BEGIN text_1582558363845*/
#text_1582558363845 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558363845*/

/*BEGIN text_1587045645965*/
#text_1587045645965 {background-color: rgba(255, 255, 255, 0) }
/*END text_1587045645965*/

/*BEGIN text_1586963006109*/
#text_1586963006109 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586963006109*/

/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/

/*BEGIN image_1619695656774*//*END image_1619695656774*/

/*BEGIN image_1619695656784*//*END image_1619695656784*/

/*BEGIN button_1619695656794*/
#button_1619695656794 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1619695656794*/

/*BEGIN text_1619695674908*/
#text_1619695674908 {background-color: rgba(255, 255, 255, 0) }
/*END text_1619695674908*/

/*BEGIN text_1619695656759*/
#text_1619695656759 {background-color: rgba(255, 255, 255, 0) }
/*END text_1619695656759*/

/*BEGIN text_1619695656792*/
#text_1619695656792 {background-color: rgba(255, 255, 255, 0) }
/*END text_1619695656792*/

/*BEGIN w_1619695985105*//*END w_1619695985105*/

/*BEGIN w_1619695985122*//*END w_1619695985122*/

/*BEGIN w_1619695985123*//*END w_1619695985123*/

/*BEGIN w_1619695985128*//*END w_1619695985128*/

/*BEGIN w_1619695985130*//*END w_1619695985130*/

/*BEGIN w_1619695985131*//*END w_1619695985131*/

/*BEGIN w_1619695985133*//*END w_1619695985133*/

/*BEGIN text_1619695985135*/
#text_1619695985135 {background-color: rgba(255, 255, 255, 0) }
/*END text_1619695985135*/

/*BEGIN image_1619695985141*//*END image_1619695985141*/

/*BEGIN text_1619695985142*/
#text_1619695985142 {background-color: rgba(255, 255, 255, 0) }
/*END text_1619695985142*/

/*BEGIN button_1619695985144*/
#button_1619695985144 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1619695985144*/

/*BEGIN w_1619696061738*//*END w_1619696061738*/

/*BEGIN w_1619696061742*//*END w_1619696061742*/

/*BEGIN image_1619696069533*//*END image_1619696069533*/

/*BEGIN w_1619696622898*//*END w_1619696622898*/

/*BEGIN w_1619698250574*//*END w_1619698250574*/

/*BEGIN w_1619698250584*//*END w_1619698250584*/

/*BEGIN w_1619698250592*//*END w_1619698250592*/

/*BEGIN w_1619698639450*//*END w_1619698639450*/

/*BEGIN w_1619698639460*//*END w_1619698639460*/

/*BEGIN w_1619712162638*//*END w_1619712162638*/

/*BEGIN w_1619712162651*//*END w_1619712162651*/

/*BEGIN w_1619712162666*//*END w_1619712162666*/

/*BEGIN w_1620143775809*//*END w_1620143775809*/

/*BEGIN w_1620143775820*//*END w_1620143775820*/

/*BEGIN w_1620143775834*//*END w_1620143775834*/

/*BEGIN w_1620143775846*//*END w_1620143775846*/

/*BEGIN gallery_1589908954926*/
#gallery_1589908954926 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908954926 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908954926 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Raleway; font-weight:normal; font-style:normal; }
/*END gallery_1589908954926*/

/*BEGIN text_1619696069535*/
#text_1619696069535 {background-color: rgba(255, 255, 255, 0) }
/*END text_1619696069535*/

/*BEGIN button_1619696123274*/
#button_1619696123274 .omw-custombutton button:hover {color:rgb(28, 28, 28) !important; background-color:rgb(250, 247, 241) !important;}
/*END button_1619696123274*/

/*BEGIN text_1619695679789*/
#text_1619695679789 {background-color: rgba(255, 255, 255, 0) }
/*END text_1619695679789*/

/*BEGIN text_1530028700813*/
#builder-sections #text_1530028700813 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1530028700813 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1530028700813 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1530028700813 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1530028700813 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1530028700813 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1530028700813*/

/*BEGIN image_1619695985139*/
#builder-sections #image_1619695985139 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1619695985139*/

/*BEGIN text_1619695985137*/
#builder-sections #text_1619695985137 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1619695985137 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1619695985137 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1619695985137 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1619695985137 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1619695985137 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1619695985137*/

/*BEGIN button_1638798314448*/
#builder-sections #button_1638798314448 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1638798314448 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1638798314448 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1638798314448 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1638798314448*/

/*BEGIN button_1638798260382*/
#builder-sections #button_1638798260382 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1638798260382 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1638798260382 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1638798260382 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1638798260382*/

/*BEGIN w_1619695985125*/
#builder-sections [idd='w_1619695985125'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1619695985125*/

/*BEGIN text_1619696123272*/
#builder-sections #text_1619696123272 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1619696123272 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1619696123272 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1619696123272 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1619696123272 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1619696123272 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1619696123272*/

/*BEGIN image_1665417010058*/
#builder-sections #image_1665417010058 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1665417010058*/

/*BEGIN text_1665417010033*/
#builder-sections #text_1665417010033 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1665417010033 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1665417010033 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1665417010033 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1665417010033 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1665417010033 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1665417010033*/

/*BEGIN text_1665416985185*/
#builder-sections #text_1665416985185 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1665416985185 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1665416985185 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1665416985185 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1665416985185 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1665416985185 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1665416985185*/

/*BEGIN w_1665416973426*/
#builder-sections [idd='w_1665416973426'] {background-color:transparent !important; }
/*END w_1665416973426*/

/*BEGIN button_1665417010051*/
#builder-sections #button_1665417010051 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor4) !important;}
#builder-sections #button_1665417010051 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1665417010051 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1665417010051 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1665417010051*/

/*BEGIN button_1668188894955*/
#builder-sections #button_1668188894955 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor4) !important;}
#builder-sections #button_1668188894955 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1668188894955 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1668188894955 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1668188894955*/

/*BEGIN button_1665417010043*/
#builder-sections #button_1665417010043 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor4) !important; border-color:var(--cor4) !important;}
#builder-sections #button_1665417010043 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1665417010043 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1665417010043 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1665417010043*/

/*BEGIN text_1696260280223_98567169614*/
#builder-sections #text_1696260280223_98567169614 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1696260280223_98567169614 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1696260280223_98567169614 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1696260280223_98567169614 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1696260280223_98567169614 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1696260280223_98567169614 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1696260280223_98567169614*/

/*BEGIN image_1696260365101_53540363309*/
#builder-sections #image_1696260365101_53540363309 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1696260365101_53540363309*/

/*BEGIN button_1696260365064_44717470049*/
#builder-sections #button_1696260365064_44717470049 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor4) !important; border-color:var(--cor4) !important;}
#builder-sections #button_1696260365064_44717470049 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1696260365064_44717470049 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1696260365064_44717470049 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1696260365064_44717470049*/

/*BEGIN button_1696260365072_50188397735*/
#builder-sections #button_1696260365072_50188397735 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor4) !important;}
#builder-sections #button_1696260365072_50188397735 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1696260365072_50188397735 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1696260365072_50188397735 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1696260365072_50188397735*/

/*BEGIN w_1699359029593_92469073840*//*END w_1699359029593_92469073840*/

/*BEGIN w_1699359029605_10881488131*//*END w_1699359029605_10881488131*/

/*BEGIN image_1699359029659_67794711896*/
#builder-sections #image_1699359029659_67794711896 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1699359029659_67794711896*/

/*BEGIN text_1699359029630_17604333408*/
#builder-sections #text_1699359029630_17604333408 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1699359029630_17604333408 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1699359029630_17604333408 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1699359029630_17604333408 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1699359029630_17604333408 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1699359029630_17604333408 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1699359029630_17604333408*/

/*BEGIN w_1699359029611_49505275946*//*END w_1699359029611_49505275946*/

/*BEGIN button_1699359029640_13083029943*/
#builder-sections #button_1699359029640_13083029943 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor4) !important; border-color:var(--cor4) !important;}
#builder-sections #button_1699359029640_13083029943 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1699359029640_13083029943 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1699359029640_13083029943 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1699359029640_13083029943*/

/*BEGIN button_1699359029645_15625311640*/
#builder-sections #button_1699359029645_15625311640 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor4) !important;}
#builder-sections #button_1699359029645_15625311640 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1699359029645_15625311640 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1699359029645_15625311640 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1699359029645_15625311640*/

/*BEGIN button_1699359029654_14698710146*/
#builder-sections #button_1699359029654_14698710146 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor4) !important;}
#builder-sections #button_1699359029654_14698710146 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1699359029654_14698710146 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1699359029654_14698710146 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1699359029654_14698710146*/

/*BEGIN button_1696260365087_22759983328*/
#builder-sections #button_1696260365087_22759983328 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor4) !important;}
#builder-sections #button_1696260365087_22759983328 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1696260365087_22759983328 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1696260365087_22759983328 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1696260365087_22759983328*/

/*BEGIN text_1696260365051_215116084*/
#builder-sections #text_1696260365051_215116084 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1696260365051_215116084 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1696260365051_215116084 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1696260365051_215116084 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1696260365051_215116084 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1696260365051_215116084 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1696260365051_215116084*/

/*BEGIN w_1724858540900_27360905104*/
#builder-sections [idd='w_1724858540900_27360905104'] {background-color:transparent !important; }
/*END w_1724858540900_27360905104*/

/*BEGIN slideshowlite_1729516962279_87896809867*/
#slideshowlite_1729516962279_87896809867 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1729516962279_87896809867 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1729516962279_87896809867 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1729516962279_87896809867 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1729516962279_87896809867 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1729516962279_87896809867 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1729516962279_87896809867 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1729516962279_87896809867 .caixaTitulos{background-color:transparent;}
#slideshowlite_1729516962279_87896809867 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1729516962279_87896809867 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1729516962279_87896809867*/

/*BEGIN button_1724858367970_70693931353*/
#builder-sections #button_1724858367970_70693931353 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor6) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724858367970_70693931353 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1724858367970_70693931353 .omw-custombutton button:hover {color:var(--cor6) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724858367970_70693931353 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1724858367970_70693931353*/

/*BEGIN button_1724863293646_30924219280*/
#builder-sections #button_1724863293646_30924219280 .omw-custombutton button {color:rgb(147, 105, 83) !important; background-color:var(--cor6) !important; border-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724863293646_30924219280 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1724863293646_30924219280 .omw-custombutton button:hover {color:var(--cor6) !important; background-color:rgb(147, 105, 83) !important;}
#builder-sections #button_1724863293646_30924219280 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1724863293646_30924219280*/

/*BEGIN w_1736250358598_78623658727*/
#builder-sections [idd='w_1736250358598_78623658727'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1736250358598_78623658727*/

/*BEGIN w_1736250358615_43824526824*/
#builder-sections [idd='w_1736250358615_43824526824'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1736250358615_43824526824*/

/*BEGIN w_1736250358646_88855115792*/
#builder-sections [idd='w_1736250358646_88855115792'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1736250358646_88855115792*/

/*BEGIN w_1736250640610_96416765686*//*END w_1736250640610_96416765686*/

/*BEGIN w_1736250640620_96908321870*/
#builder-sections [idd='w_1736250640620_96908321870'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1736250640620_96908321870*/

/*BEGIN w_1724863282433_2024634157*/
#builder-sections [idd='w_1724863282433_2024634157'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1724863282433_2024634157*/

/*BEGIN slideshowlite_1729517012704_83809195700*/
#slideshowlite_1729517012704_83809195700 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1729517012704_83809195700 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1729517012704_83809195700 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1729517012704_83809195700 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1729517012704_83809195700 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1729517012704_83809195700 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1729517012704_83809195700 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1729517012704_83809195700 .caixaTitulos{background-color:transparent;}
#slideshowlite_1729517012704_83809195700 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1729517012704_83809195700 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1729517012704_83809195700 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1729517012704_83809195700 ul.uk-slideshow-items{height:40px;}}
/*END slideshowlite_1729517012704_83809195700*/

/*BEGIN w_1724858352511_20873534776*/
#builder-sections [idd='w_1724858352511_20873534776'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1724858352511_20873534776*/

/*BEGIN w_1729517004610_95819580669*/
#builder-sections [idd='w_1729517004610_95819580669'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1729517004610_95819580669*/

/*BEGIN text_1724858548961_92034180764*/
#builder-sections #text_1724858548961_92034180764 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1724858548961_92034180764 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1724858548961_92034180764 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1724858548961_92034180764 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1724858548961_92034180764 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1724858548961_92034180764 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1724858548961_92034180764*/

/*BEGIN text_1729516962275_94641095075*/
#builder-sections #text_1729516962275_94641095075 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1729516962275_94641095075 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1729516962275_94641095075 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1729516962275_94641095075 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1729516962275_94641095075 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1729516962275_94641095075 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1729516962275_94641095075*/

/*BEGIN text_1767697638289_38463323917*/
#builder-sections #text_1767697638289_38463323917 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1767697638289_38463323917 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1767697638289_38463323917 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1767697638289_38463323917 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1767697638289_38463323917 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1767697638289_38463323917 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1767697638289_38463323917*/

/*BEGIN w_1729516946847_84667192911*/
#builder-sections [idd='w_1729516946847_84667192911'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1729516946847_84667192911*/

/*BEGIN w_1724863282420_39452862286*/
#builder-sections [idd='w_1724863282420_39452862286'] {background-color:var(--cor6) !important; }
/*END w_1724863282420_39452862286*/

/*BEGIN imagev2_1767699113862_23746600306*/
#builder-sections #imagev2_1767699113862_23746600306 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1767699113862_23746600306*/

/*BEGIN text_1767699160454_84361519608*/
#builder-sections #text_1767699160454_84361519608 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1767699160454_84361519608 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1767699160454_84361519608 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1767699160454_84361519608 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1767699160454_84361519608 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1767699160454_84361519608 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1767699160454_84361519608*/

/*BEGIN w_1724858352505_30018730945*/
#builder-sections [idd='w_1724858352505_30018730945'] {background-color:var(--cor6) !important; }
/*END w_1724858352505_30018730945*/

/*BEGIN text_1767699208187_1168291996*/
#builder-sections #text_1767699208187_1168291996 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1767699208187_1168291996 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1767699208187_1168291996 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1767699208187_1168291996 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1767699208187_1168291996 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1767699208187_1168291996 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1767699208187_1168291996*/

/*BEGIN w_1767699311188_11709097562*/
#builder-sections [idd='w_1767699311188_11709097562'] {background-color:transparent !important; }
/*END w_1767699311188_11709097562*/

/*BEGIN w_1729517004622_32248159439*/
#builder-sections [idd='w_1729517004622_32248159439'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1729517004622_32248159439*/

/*BEGIN w_1767699498662_70340676591*/
#builder-sections [idd='w_1767699498662_70340676591'] {background-color:var(--cor6) !important; }
/*END w_1767699498662_70340676591*/

/*BEGIN w_1767699498677_11552734083*/
#builder-sections [idd='w_1767699498677_11552734083'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1767699498677_11552734083*/

/*BEGIN w_1767699498689_15545577476*/
#builder-sections [idd='w_1767699498689_15545577476'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1767699498689_15545577476*/

/*BEGIN w_1767699498699_98303458184*/
#builder-sections [idd='w_1767699498699_98303458184'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1767699498699_98303458184*/

/*BEGIN w_1767699498708_29455966830*//*END w_1767699498708_29455966830*/

/*BEGIN w_1767699498720_60522462902*/
#builder-sections [idd='w_1767699498720_60522462902'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1767699498720_60522462902*/

/*BEGIN w_1767699524735_2699840257*/
#builder-sections [idd='w_1767699524735_2699840257'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1767699524735_2699840257*/

/*BEGIN w_1767699524721_7986157332*/
#builder-sections [idd='w_1767699524721_7986157332'] {background-color:var(--cor6) !important; }
/*END w_1767699524721_7986157332*/

/*BEGIN w_1767699524759_57778448439*/
#builder-sections [idd='w_1767699524759_57778448439'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1767699524759_57778448439*/

/*BEGIN w_1767699524742_45566074840*/
#builder-sections [idd='w_1767699524742_45566074840'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1767699524742_45566074840*/

/*BEGIN w_1767699575018_86701710940*/
#builder-sections [idd='w_1767699575018_86701710940'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1767699575018_86701710940*/

/*BEGIN w_1767699575034_22224541265*/
#builder-sections [idd='w_1767699575034_22224541265'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1767699575034_22224541265*/

/*BEGIN text_1729517012697_96157485621*/
#builder-sections #text_1729517012697_96157485621 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1729517012697_96157485621 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1729517012697_96157485621 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1729517012697_96157485621 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1729517012697_96157485621 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1729517012697_96157485621 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1729517012697_96157485621*/

/*BEGIN links_1736249068019_75325035048*/
#builder-sections #links_1736249068019_75325035048 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(130, 29, 28) !important; font-size:19px !important;  }
#builder-sections #links_1736249068019_75325035048 .omw-links ul li a:hover {color:rgb(130, 29, 28) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1736249068019_75325035048 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1736249068019_75325035048 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1736249068019_75325035048 ul li a {font-size:19px !important; border-radius:0px !important; }
#builder-sections #links_1736249068019_75325035048 ul li a {padding-left:14px !important; padding-right:14px !important; }
#builder-sections #links_1736249068019_75325035048 ul li a {padding-top:12px !important; padding-bottom:12px !important; }
#builder-sections #links_1736249068019_75325035048 ul li a {text-align: center; padding-left:14px !important; padding-right:14px !important; }
#builder-sections #links_1736249068019_75325035048 ul li a {border-left: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736249068019_75325035048 ul li a {border-right: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736249068019_75325035048 ul li a {border-top: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736249068019_75325035048 ul li a {border-bottom: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736249068019_75325035048 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1736249068019_75325035048*/

/*BEGIN w_1724863282441_15081802350*/
#builder-sections [idd='w_1724863282441_15081802350'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1724863282441_15081802350*/

/*BEGIN w_1724863282445_59590300696*/
#builder-sections [idd='w_1724863282445_59590300696'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1724863282445_59590300696*/

/*BEGIN w_1724858352516_81953318811*/
#builder-sections [idd='w_1724858352516_81953318811'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1724858352516_81953318811*/

/*BEGIN links_1736249379932_33770024463*/
#builder-sections #links_1736249379932_33770024463 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(130, 29, 28) !important; font-size:19px !important;  }
#builder-sections #links_1736249379932_33770024463 .omw-links ul li a:hover {color:rgb(130, 29, 28) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1736249379932_33770024463 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1736249379932_33770024463 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1736249379932_33770024463 ul li a {font-size:19px !important; border-radius:0px !important; }
#builder-sections #links_1736249379932_33770024463 ul li a {padding-left:14px !important; padding-right:14px !important; }
#builder-sections #links_1736249379932_33770024463 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1736249379932_33770024463 ul li a {text-align: center; padding-left:14px !important; padding-right:14px !important; }
#builder-sections #links_1736249379932_33770024463 ul li a {border-left: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736249379932_33770024463 ul li a {border-right: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736249379932_33770024463 ul li a {border-top: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736249379932_33770024463 ul li a {border-bottom: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736249379932_33770024463 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1736249379932_33770024463*/

/*BEGIN links_1736249397006_21155084365*/
#builder-sections #links_1736249397006_21155084365 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(130, 29, 28) !important; font-size:19px !important;  }
#builder-sections #links_1736249397006_21155084365 .omw-links ul li a:hover {color:rgb(130, 29, 28) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1736249397006_21155084365 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1736249397006_21155084365 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1736249397006_21155084365 ul li a {font-size:19px !important; border-radius:0px !important; }
#builder-sections #links_1736249397006_21155084365 ul li a {padding-left:14px !important; padding-right:14px !important; }
#builder-sections #links_1736249397006_21155084365 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1736249397006_21155084365 ul li a {text-align: center; padding-left:14px !important; padding-right:14px !important; }
#builder-sections #links_1736249397006_21155084365 ul li a {border-left: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736249397006_21155084365 ul li a {border-right: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736249397006_21155084365 ul li a {border-top: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736249397006_21155084365 ul li a {border-bottom: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736249397006_21155084365 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1736249397006_21155084365*/

/*BEGIN links_1736248892854_44992285891*/
#builder-sections #links_1736248892854_44992285891 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(130, 29, 28) !important; font-size:19px !important;  }
#builder-sections #links_1736248892854_44992285891 .omw-links ul li a:hover {color:rgb(130, 29, 28) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1736248892854_44992285891 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1736248892854_44992285891 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1736248892854_44992285891 ul li a {font-size:19px !important; border-radius:0px !important; }
#builder-sections #links_1736248892854_44992285891 ul li a {padding-left:14px !important; padding-right:14px !important; }
#builder-sections #links_1736248892854_44992285891 ul li a {padding-top:12px !important; padding-bottom:12px !important; }
#builder-sections #links_1736248892854_44992285891 ul li a {text-align: center; padding-left:14px !important; padding-right:14px !important; }
#builder-sections #links_1736248892854_44992285891 ul li a {border-left: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736248892854_44992285891 ul li a {border-right: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736248892854_44992285891 ul li a {border-top: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736248892854_44992285891 ul li a {border-bottom: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736248892854_44992285891 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1736248892854_44992285891*/

/*BEGIN links_1736249353211_36385961730*/
#builder-sections #links_1736249353211_36385961730 .omw-links ul li a {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(130, 29, 28) !important; font-size:19px !important;  }
#builder-sections #links_1736249353211_36385961730 .omw-links ul li a:hover {color:rgb(130, 29, 28) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1736249353211_36385961730 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1736249353211_36385961730 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1736249353211_36385961730 ul li a {font-size:19px !important; border-radius:0px !important; }
#builder-sections #links_1736249353211_36385961730 ul li a {padding-left:14px !important; padding-right:14px !important; }
#builder-sections #links_1736249353211_36385961730 ul li a {padding-top:10px !important; padding-bottom:10px !important; }
#builder-sections #links_1736249353211_36385961730 ul li a {text-align: center; padding-left:14px !important; padding-right:14px !important; }
#builder-sections #links_1736249353211_36385961730 ul li a {border-left: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736249353211_36385961730 ul li a {border-right: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736249353211_36385961730 ul li a {border-top: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736249353211_36385961730 ul li a {border-bottom: 1px solid rgb(130, 29, 28) !important; border-color:rgb(130, 29, 28)px !important;  }
#builder-sections #links_1736249353211_36385961730 ul li {float:left !important; margin-bottom:0px !important; margin-right:0px !important; }
/*END links_1736249353211_36385961730*/

/*BEGIN text_1724863293643_52075689401*/
#builder-sections #text_1724863293643_52075689401 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1724863293643_52075689401 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1724863293643_52075689401 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1724863293643_52075689401 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1724863293643_52075689401 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1724863293643_52075689401 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1724863293643_52075689401*/

/*BEGIN text_1767699132767_80231737568*/
#builder-sections #text_1767699132767_80231737568 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1767699132767_80231737568 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1767699132767_80231737568 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1767699132767_80231737568 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1767699132767_80231737568 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1767699132767_80231737568 .omw-sentence {border-bottom:0px solid transparent !important;}

/*END text_1767699132767_80231737568*/
